.version.lista_pmvp /* version checker */
{
	color: #000015;
	background-color: #B857D7;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -8px;
	width: 0.01px;
}

#u88
{
	z-index: 2;
	width: 960px;
	padding-bottom: 86px;
}

#u95
{
	z-index: 3;
	width: 336px;
	height: 70px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u102
{
	z-index: 4;
	width: 920px;
	padding-bottom: 2px;
	margin-left: 20px;
}

#menuu103
{
	z-index: 5;
	width: 525px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 395px;
}

#u104
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
}

#u107
{
	width: 173px;
	padding-bottom: 17px;
}

#u107:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u107:active
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u107.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u110-4
{
	width: 173px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u107:hover #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u107:active #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u107.MuseMenuActive #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u130
{
	width: 174px;
	padding-bottom: 17px;
}

#u130:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 351px;
}

#u141
{
	width: 174px;
	padding-bottom: 17px;
}

#u130.MuseMenuActive,#u141:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u141:active
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u141.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u143-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u130.MuseMenuActive #u131-4,#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u141:active #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u427-4
{
	z-index: 29;
	width: 845px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	margin-left: 46px;
	margin-top: 7px;
	position: relative;
}

#u428
{
	z-index: 33;
	width: 845px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 8px;
	margin-left: 46px;
	margin-top: 9px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u431-9
{
	z-index: 34;
	width: 622px;
	min-height: 39px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 109px;
}

#u119
{
	z-index: 24;
	width: 960px;
	padding-bottom: 35px;
	margin-top: 133px;
}

#u161-4
{
	z-index: 25;
	width: 920px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

